## python-typeguard 2.1.4

=== debian/changelog ===
python-typeguard (2.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #897419)

 -- Joel Cross <joel@kazbak.co.uk>  Wed, 02 May 2018 11:17:21 +0100
