## python-typeguard 2.2.2

=== debian/changelog ===
python-typeguard (2.2.2-2) unstable; urgency=medium

  * debian/control
    - point VCS to the new location for DPT
    - update team name and email address

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 14:23:48 -0400

python-typeguard (2.2.2-1) unstable; urgency=medium

  [ Joel Cross ]
  * Upgrade upstream to 2.2.2
  * Bump standards-version and debhelper-compat

  [ Sergio Durigan Junior ]
  * Run "dh_auto_clean" with LC_ALL=C.UTF-8.
    This is necessary because the author's name contains a special
    character in "setup.cfg", which causes an error when running "python3
    setup.py clean".

 -- Joel Cross <joel@kazbak.co.uk>  Mon, 21 Jan 2019 23:18:27 +0000
