=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: python-typeguard
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Joel Cross <joel@kazbak.co.uk>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-setuptools-scm
-Standards-Version: 4.1.4.1
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.3.0
 Homepage: https://github.com/agronholm/typeguard
-X-Python3-Version: >= 3.3
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-typeguard.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-typeguard
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-typeguard.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typeguard
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-typeguard
