## python-typeguard 4.1.5

=== debian/changelog ===
python-typeguard (4.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.5

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse,
    Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 22:13:00 +0100
