=== debian/control ===
Source: python-typeguard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-pytest,
 mypy,
 python3-setuptools,
 python3-setuptools-scm
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/agronholm/typeguard
Vcs-Git: https://salsa.debian.org/python-team/packages/python-typeguard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typeguard
Testsuite: autopkgtest-pkg-python

Package: python3-typeguard
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Run-time type checker for Python
 This library provides run-time type checking for functions defined with
 argument type annotations. This can be done in one of three ways:
  * calling check_argument_types() from within the function body
  * decorating the function with @typechecked
  * using `with TypeChecker('packagename')`
 .
 This package installs the library for Python 3.
