## python-typeguard 4.3.0

=== debian/changelog ===
python-typeguard (4.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * New upstream version (4.2.1).

  [ Colin Watson ]
  * New upstream version (4.3.0):
    - Fixed test suite incompatibility with pytest 8.2 (closes: #1073433).
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Jul 2024 23:28:23 +0100
