## python-typeguard 4.4.1

=== debian/changelog ===
python-typeguard (4.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Nov 2024 12:55:28 +0000

python-typeguard (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Oct 2024 13:04:44 +0000
