## python-typeguard 4.4.2

=== debian/changelog ===
python-typeguard (4.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Switched to JSON output when running mypy (closes: #1098615).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 01:03:04 +0000
