=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
  python3-pytest,
  mypy,
  python3-setuptools,
- python3-setuptools-scm
+ python3-setuptools-scm,
+ python3-typing-extensions (>= 4.10.0),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/agronholm/typeguard
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typeguard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typeguard
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-typeguard
 Architecture: all
