## python-typeguard 4.4.4

=== debian/changelog ===
python-typeguard (4.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 15:37:57 +0100
